Documentation · API reference
GET/api/v1/admin/log

What operators did, newest first

What operators did, newest first.

Parameters

accountin the query
One account's lines only
limitin the query
How many, 200 unless said

The answer

Status 200

AdminLog

lines
list of AdminLineneeded

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/admin/log \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/admin/log", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());